﻿/*
DarkBlue - #19315D
*/

/* 
-------------------------------------------------
Global Styles for Controls
-------------------------------------------------
*/
html, body
{
    background-color: #FFFFFF;
    font-size: 10px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
    margin: 0;
    padding: 0;
    overflow: auto;
}

.TableHeaderRow
{
    background: url("../App_Images/tableHeaderRowBG.png");
    /* background-color: #E7F0FA; */
    background-color: #EAF1FA;
    border-bottom-color: #8BA0BC; 
    border-bottom-style: solid; 
    border-bottom-width: thin;
}

.TableRow
{
    padding: 2px; 
    border-top-color: #8BA0BC; 
    border-top-style: solid; 
    border-top-width: thin;
}


/* 
-------------------------------------------------
DevExpress Styles Overrides
-------------------------------------------------
*/
.dxrpcontent {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.DevExpressButton {
    height: 25px;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 8pt;
    
}

.h4 {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 18pt; 
    font-weight: bold;
}
/* 
-------------------------------------------------
Master Page Styles
-------------------------------------------------
*/
.MainContent {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.Footer
{
    color: GrayText;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 9px;
    text-align: center;
    bottom:3px;
    height: 70px;
    position:absolute;
    z-index: -1;
    overflow: hidden; 
    width: 98%;
}
.FooterText
{
    color: GrayText;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 9px;
    text-align: center;
    font-style: italic;
    vertical-align: top; 
}
.AlertContent
{
    line-height: 150%;
}

.LoadingPanel
{
    top: 0px; 
    height: 100%; 
    vertical-align: middle; 
    left: 0px; 
    z-index: 999999;
    background-image: url('../App_Images/LoadingPanelOverlay.png'); 
    background-repeat: repeat;
    width: 100%; 
    position: absolute;
    text-align: center;  
}

.LoadingPanelProgress
{
    border: black 1px solid;
    background-color: #fff;
    z-index: 1000000;   
    padding: 40px 20px 0px 20px;
    margin: 20% auto auto auto;
    vertical-align: middle;
    text-align: center;
    height: 100px;
    width: 130px;
}






/* 
-------------------------------------------------
Page Styles
-------------------------------------------------
*/
.Footnote
{
    font-size: 9px;
    color: black;
    font-style: italic;
    font-family: Verdana, Tahoma, sans-serif;
}
.FootnoteBold
{
    font-size: 9px;
    color: black;
    font-style: italic;
    font-family: Verdana, Tahoma, sans-serif;
}
.ValidationSummary
{
    font-size: 10px;
    color: Red;
    font-family: Verdana, Tahoma, sans-serif;
}
.GridTitle
{
    font-weight: bold;
    font-size: 13px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    width: 1px;
    padding-right: 20px;
}
.PageText
{
    font-size: 10px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
}
.FieldLabel
{
    font-weight: bold;
    font-size: 10px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
    vertical-align: top;
    white-space: nowrap;
    padding-right: 5px;
}
.Label
{
    font-size: 10px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
}

.LabelItalic
{
    font-size: 10px;
    font-style: italic;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
}
.LabelPadRight
{
    font-size: 10px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
    padding-right: 15px;
}
.LabelNoWrap
{
    font-size: 10px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
    width: 1px;
    padding-right: 8px;
    white-space: nowrap;
    vertical-align: middle;
}
.LabelNoWrapBold
{
    font-weight: bold;
    font-size: 10px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
    width: 1px;
    padding-right: 8px;
    white-space: nowrap;
    vertical-align: middle;
}


/* 
-------------------------------------------------
Audit Labels
-------------------------------------------------
*/
.AuditInfo
{
    font-size: 9px;
    color: #696969;
    font-style: italic;
    font-family: Verdana, Tahoma, sans-serif;
    vertical-align: top;
}
.AuditInfoGreen
{
    font-size: 9px;
    color: #238E23;
    font-style: italic;
    font-weight: bold;
    font-family: Verdana, Tahoma, sans-serif;
    vertical-align: top;
}
.AuditInfoRed
{
    font-size: 9px;
    color: #8B0000;
    font-style: italic;
    font-weight: bold;
    font-family: Verdana, Tahoma, sans-serif;
    vertical-align: top;
}

/* 
-------------------------------------------------
Status Labels
-------------------------------------------------
*/
.LabelGreen
{
    font-weight: bold;
    font-size: 10px;
    color: #238E23;
    font-family: Verdana, Tahoma, sans-serif;
    text-decoration: none;
}
.LabelYellow
{
    font-weight: bold;
    font-size: 10px;
    color: #B8860B;
    font-family: Verdana, Tahoma, sans-serif;
    text-decoration: none;
}
.LabelRed
{
    font-weight: bold;
    font-size: 10px;
    color: #8B0000;
    font-family: Verdana, Tahoma, sans-serif;
    text-decoration: none;
}
.LabelGray
{
    font-weight: bold;
    font-size: 10px; 
    color: #505050;
    font-family: Verdana, Tahoma, sans-serif;
    text-decoration: none;
}



.ButtonCellRight
{
    font-size: 10px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
    padding: 3px 0px 3px 3px;
    width: 1px;
    white-space: nowrap;
}
.ButtonCellLeft
{
    font-size: 10px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
    padding: 3px 3px 3px 0px;
    width: 1px;
    white-space: nowrap;
}


/* 
-------------------------------------------------
Items for possible deletion
-------------------------------------------------
*/
.widgetPanel
{
    bottom:100px;
    height: 32px;
    position:absolute;
    z-index: -1;
    overflow: hidden;
}

.Validate
{
    font-size: 10px;
    color: Red;
    font-family: Verdana, Tahoma, sans-serif;
    font-weight: bold;
    font-style: italic;
}
.Validated
{
    font-size: 10px;
    color: Green;
    font-family: Verdana, Tahoma, sans-serif;
    font-style: italic;
}

.PageTitle
{
    font-size: 26px;
    color: black;
    font-family: Verdana, Tahoma, sans-serif;
}
.PageSubTitle
{
    font-size: 20px;
    color: black;
    font-family: Verdana, Tahoma, sans-serif;
}

.EmailText
{
    font-size: 12px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
}

.FieldLabelUnderline
{
    font-weight: bold;
    font-size: 10px;
    color: Black;
    font-family: Verdana, Tahoma, sans-serif;
    border-bottom: 1px solid black;
    vertical-align: top;
}

.InstructionTable
{
    font-size: 10px;
    font-family: Verdana, Tahoma, sans-serif;
    background-color: #EEEEEE;
    border: solid 1px DarkGray;
    padding: 10px;
    margin-left: 20px;
}

TD.InfoHeader
{
    background: url("../App_Images/infoheader_bg.gif");
    background-color: #000000;
    color: #FFFFFF;
    border: #57566F 1px solid;
    border-bottom-width: 0px;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding: 5px;
    cursor: default;
}

TD.InfoBody
{
    font-size: 10px;
    font-family: Verdana, Tahoma, sans-serif;
    padding: 5px;
}

TD.InfoBody UL
{
    margin-left: 15px;
    margin-bottom: 0;
}

TD.InfoHeaderInline
{
    background: url("../App_Images/infoheader_bg.gif");
    background-color: #000000;
    color: #FFFFFF;
    border: #57566F 1px solid;
    border-bottom-width: 0px;
    font-family: tahoma;
    font-size: 10px;
    font-weight: bold;
    padding: 5px;
    cursor: default;
}

TD.InfoBodyInline
{
    font-size: 10px;
    font-family: Verdana, Tahoma, sans-serif;
    padding-left: 10px;
    padding-top: 1px;
    padding-bottom: 1px;
    vertical-align: middle;
    border-top: solid #DCDCDC 1px;
    border-right: solid #DCDCDC 1px;
    border-bottom: solid #DCDCDC 1px;
}

.updateProgressMessage
{
    margin: 3px;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: small;
    vertical-align: middle;
}

.SideBarHeader
{
    font-size: 16px;
    font-weight: bold;
    font-family: Verdana, Tahoma, sans-serif;
    color: #5E4403;
}

.SectionHeader
{
    font-size: 14px;
    font-weight: bold;
    font-family: Verdana, Tahoma, sans-serif;
    color: Black;
}


.SectionSubHeader
{
    font-size: 13px;
    font-weight: bold;
    font-family: Verdana, Tahoma, sans-serif;
    color: Black; /*COLOR: #19315D;*/
}

.InfoDate
{
    font-size: 10px;
    color: #A9A9A9;
    font-style: italic;
    font-family: Verdana, Tahoma, sans-serif;
}

